Subject: Re: [PATCH net-next 1/2] dt-bindings: net: dp83822: Add TI dp83822 phy

From: Andrew Lunn <[email-masked]>
Date: Thu, 14 May 2020 23:04:54 +0200

> Why would we need 2?  The SFP core would need to know that the LOS is
> connected to the PHY.

That is possible today. Just don't list the GPIO when declaring the
SFP.

> The PHY is strapped to configure the LED_1 as a GPIO input.  I am
> not seeing a register that we can force this configuration.

Ah, O.K. If it is selected via strapping only, they an additional
property is not needed.

	 Andrew